clang 8.0.0

Friends | List of all members
clang::Stmt::GotoStmtBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | GotoStmt
class | IndirectGotoStmt

## Detailed Description

Definition at line 226 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ GotoStmt

friend class GotoStmt
| friend

Definition at line 227 of file Stmt.h.

## ◆ IndirectGotoStmt

friend class IndirectGotoStmt
| friend

Definition at line 228 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h